Skip to main content

Transfer exposure

Returns exposure information associated with a specific transfer.


HTTP Request

GET /v1/transfers/{id}/exposure/

Where:

  • {id} — transfer ID (UUID)

Response

Returns a REGISTERED_TRANSFER_EXPOSURE object.

REGISTERED_TRANSFER_EXPOSURE

FieldTypeDescription
check_statusstringStatus of the exposure check (none, queued, checking, checked, error).
checked_atstring (ISO8601) / nullTimestamp when the exposure was checked.
direct_interactionobject / nullDirect interaction with a known entity (see below).
indirect_interactionarray / nullList of indirect exposure items.
fiat_currencystringFiat currency code (USD).

direct_interaction object

FieldTypeDescription
entity_categorystringEntity category code.
entity_namestringEntity name.
value_in_fiatnumberValue of the interaction in fiat currency.

indirect_interaction array items

FieldTypeDescription
entity_categorystringEntity category code.
value_sharenumberShare of the transfer amount attributed to this category.
value_in_fiatnumberValue in fiat currency.

Example response

{
"check_status": "checked",
"checked_at": "2026-01-30T10:52:47.486422Z",
"direct_interaction": {
"entity_category": "exchange",
"entity_name": "Binance",
"value_in_fiat": 348117.24
},
"indirect_interaction": [
{
"entity_category": "enforcement_action",
"value_share": 0.32,
"value_in_fiat": 111397.52
}
],
"fiat_currency": "USD"
}

Try it

GET/v1/transfers/{id}/exposure/
API KEY ID
API KEY SECRET
Path params
id
HTTP Request
Press "Send Request" to generate HTTP request.
HTTP …
{
// Response will be shown here after the request.
}